Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003179Piwigodisplaypublic2014.11.21 20:402015.02.16 10:03
Reporterojnc 
Assigned Toplg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.7.1 
Target Version2.7.4Fixed in Version2.7.4 
Summary0003179: Photo page buttons do not work in Chrome Safari but ok in Mozilla also IE
DescriptionPhoto page buttons do not work in Chrome and Safari but ok in Mozilla(PC)

Platforms Windows, Mac and iPad

http://www.weloveseppa.com/piwigo/picture.php?/3/category/1 [^]

Photo Sizes, Slideshow, Next all work in Mozilla
BUT not in Chrome

Main Page buttons workfine

Regards
Jayanta
Steps To ReproducePlease try my link

http://www.weloveseppa.com/piwigo/picture.php?/3/category/1 [^]

in various browsers and devices
Will not work in Chrome/Safari; but OK in Mozilla(PC)
Additional InformationMy site is not critical
So sharing all passwords if you wish to de-install, disable plugins
or edit anything else

Piwigo admin http://www.weloveseppa.com/piwigo/admin.php [^]
Username jayanta Password ojnc2307

CPanel
http://www.weloveseppa.com:2082 [^]
Username: welovese Password: s84t05gTJh

There is phpMyAdmin and File Manager

TagsNo tags attached.
browserany
Database engine and version5.5.34-cll
PHP versionPHP: 5.4.35
Web server
Attached Files? file icon MYpicture.tpl [^] (15,500 bytes) 2014.11.23 22:22

- Relationships

-  Notes
(0007724)
ojnc (reporter)
2014.11.23 22:23

voilà - Fixed Myself

Changed picture.tpl; now working fine in ALL browsers and my devices!

The problem was with DIV focus
Mozilla allowed focus on imageToolBar bur NOT Chrome or Safari

I tries z-axis CSS but ultimately rearranged!

Initially got misled by the -9999 thing that was mentioned

This may interest
http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ [^]

I changed all –ve to text-indent:100%;white-space:nowrap;overflow:hidden;
Did not help

After much debugging realized that DIV imageToolBar was rendered inaccessible in Chrome
(0007725)
ojnc (reporter)
2014.11.24 19:09
edited on: 2014.11.25 06:34

Additional Information
- changed both passwords Admin & CPanel
as issue resolved and may be closed.

(0007760)
plg (manager)
2015.02.16 09:58

See also http://piwigo.org/forum/viewtopic.php?id=24690 [^]
(0007761)
svn (reporter)
2015.02.16 10:00

[Subversion] r30970 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3179 fixed: back merge r26971 (bug:2700) which introduced jBreadCrumb with this bug on Safari and not working. Maybe a future plugin instead.
(0007763)
svn (reporter)
2015.02.16 10:02

[Subversion] r30971 by plg on branch 2.7

-----[Subversion commit log]----------------------------------------------------
merge r30970 from trunk to branch 2.7

bug 3179 fixed: back merge r26971 (bug:2700) which introduced jBreadCrumb with this bug on Safari and not working. Maybe a future plugin instead.

- Issue History
Date Modified Username Field Change
2014.11.21 20:40 ojnc New Issue
2014.11.21 20:40 ojnc browser => any
2014.11.21 20:40 ojnc Database engine and version => 5.5.34-cll
2014.11.21 20:40 ojnc PHP version => PHP: 5.4.35
2014.11.21 21:05 ojnc Note Added: 0007721
2014.11.21 21:05 ojnc Note Added: 0007722
2014.11.23 22:22 ojnc File Added: MYpicture.tpl
2014.11.23 22:23 ojnc Note Added: 0007724
2014.11.23 22:24 ojnc Note Deleted: 0007721
2014.11.23 22:24 ojnc Note Deleted: 0007722
2014.11.24 19:09 ojnc Note Added: 0007725
2014.11.25 06:34 ojnc Note Edited: 0007725
2015.02.16 09:58 plg Note Added: 0007760
2015.02.16 09:58 plg Assigned To => plg
2015.02.16 09:58 plg Status new => assigned
2015.02.16 09:58 plg Target Version => 2.7.4
2015.02.16 10:00 svn Checkin
2015.02.16 10:00 svn Note Added: 0007761
2015.02.16 10:02 svn Checkin
2015.02.16 10:02 svn Note Added: 0007763
2015.02.16 10:03 plg Status assigned => closed
2015.02.16 10:03 plg Resolution open => fixed
2015.02.16 10:03 plg Fixed in Version => 2.7.4


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker